<!DOCTYPE html>
<html lang="en">

<head>
    <title>ARCI</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./Assets/Bootstrap/Bootstrap.min.css">
    <script src="./Assets/Jquery/Jquery.min.js"></script>
    <script src="./Assets/Popper/Popper.min.js"></script>
    <script src="./Assets/Bootstrap/Bootstrap.min.js"></script>
    <link rel="stylesheet" href="./CSS/Ar/SiteSource.css">
    <link rel="stylesheet" href="./CSS/Ar/index.css">
</head>

<body>
    <div class="bodyBG">
        <nav class="navbar navbar-expand-lg navbar-light navbar-padding">
            <a class="navbar-brand mr140px mobile-position">
                <img class="img-responsive logoOfNavabr" src="./Images/ArabLogo.png" alt="logo">
            </a>
            <button class="navbar-toggler ml15px" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mobile-ul-nav">
                    <li class="nav-item">
                        <a class="nav-link ml25px  colorBlack active bold-fintWeight" href="./indexar.html">الرئيسية</a>
                    </li>
                    <li class="nav-item ml25px">
                        <a class="nav-link colorBlack" href="./aboutar.html">عن الكشاف</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link colorBlack" href="./ContactUsAr.html">اتصل بنا</a>
                    </li>
                </ul>
                <div class="col-md-3 hidden-mobile"></div>
                <div class="mobileButtonsInNav">
                    <div class="row navbar-brand ml25px">
                        <a class="languageButton" href="./index.html">EN</a>
                        <span>|</span>
                        <a class="languageButton bold-fintWeight" href="./indexar.html">AR</a>
                    </div>
                    <div class="navbar-brand mobile-position">
                        <button class="btn btn-mustard btn-lg sumbitBTN" type="submit"
                            onclick="location.href='requestformar.html'">سجل بيانات الدورية الآن</button>
                    </div>
                </div>
            </div>
        </nav>
        <section>
            <div class="container-fluid headerSection">
                <div class="row">
                    <div class="col-md-8 sposners">
                        <div>
                            <img class="img-fluid" alt="support" width="350" height="100" src="Images/sopnersArabic.svg">
                        </div>
                        <div class="introduce-div mt10px">
                            <p class="font-weight-light header-text">سجل بيانات الدورية مجانا على:</p>
                            <p class="header-text"><strong>الكشاف العربي للإستشهادات المرجعية </strong></p>
                        </div>
                        <br>
                        <div class="introduce-text">
                            <p class="font-20px">
                                الكشاف العربي للاستشهادات المرجعية سيعمل على تسهيل الوصول للدوريات العربية، كما سيعمل على اتاحة بيانات الدوريات العربية
                                للجهات المانحة، وتعزيز وضعها على الخريطة العلمية العالمية
                            </p>
                        </div>
                        <div class="form-inline">
                            <div class="sumbitemail-div col-xs-12 row">
                                <input class="form-control mr-sm-2 emailAdress" type="text"
                                    placeholder="سجل البريد الالكتروني ...">
                                <button class="btn btn-mustard emailSubmitButton mr15px" type="submit">سجل</button>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 support-pic-div hidden-mobile">
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <div class="row mb30px">
                    <div class="col-md-1"></div>
                    <div class="col-md-5 cards-text font-30px text-align-right">
                        <div class="mb30px">
                            <h3 class="bold-fintWeight"> الدوريات العربية على الخريطة العالمية للبحث العلمي:</h3>
                        </div>
                        <p class="font-20px lineHeight30px">يوفر الكشاف العربي للإستشهادات المرجعية للمجتمعات العلمية المحلية القدرة على المساهمة في الجهود البحثية الوطنية
                        والإقليمية والدولية - وكذلك تسهيل التعاون الأكاديمي للباحثين والجامعات العربية وتوسيع نطاق البصمة الأكاديمية العربية.</p>
                    </div>
                    <div class="col-md-1"></div>
                    <div class="col-md-5 card-text-withpicture text-align-right">
                        <div>
                            <img class="img-fluid" alt="support" width="160" height="83" src="Images/ein.png">
                        </div>
                        <div class="mb30px mt20px">
                            <h3 class="font-20px bold-fintWeight">تحديد البحوث العربية الهامة</h3>
                        </div>
                        <p class="font-15px lineHeight30px">
تعمل كشافات الاستشهادات المرجعية المحلية على تعزيز الوصول للمحتوى المكتوب باللغات المحلية مما يساعد الباحثين على التعاون
الأكاديمي مع جمهور أوسع.
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-1"></div>
                    <div class="col-md-5 card-text-withpicture text-align-right">
                        <div>
                            <img class="img-fluid" alt="support" width="100" height="83" src="Images/smart.png">
                        </div>
                        <div class="mb30px mt20px">
                            <h3 class="font-20px bold-fintWeight">الاستشهاد المرجعي من جميع أنحاء العالم</h3>
                        </div>
                        <p class="font-15px lineHeight30px">
إن تكشيف الانتاج الفكري العربي في الكشاف العربي للإستشهادات المرجعية على منصة شبكة العلوم سيعمل على زيادة فرص الحصول على
استشهادات مرجعية من جميع أنحاء العالم، وكذلك تعزيز التعاون الأكاديمي.
                        </p>
                    </div>
                    <div class="col-md-1"></div>
                    <div class="col-md-5 card-text-withpicture text-align-right">
                        <div>
                            <img class="img-fluid" alt="support" width="100" height="83" src="Images/money.png">
                        </div>
                        <div class="mb30px mt20px">
                            <h3 class="font-20px bold-fintWeight">فرص أكبر لتمويل الأبحاث</h3>
                        </div>
                        <p class="font-15px lineHeight30px">
سيوفر الكشاف رؤية أفضل للتمويل والمنح البحثية كما سيعمل على تعزيز التواجد العربي على الخريطة البحثية العالمية، وسد
الفجوة بين الناتج العلمي المحلي وتأثيره عالمياً.
                        </p>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <footer>
        <div class="container-fluid bg-firstFooter">
            <div class="row text-align-right">
                <div class="col-md-4 col-xs-12">
                    <div>
                        <img class="img-fluid " alt="support" width="50" height="83" src="Images/3shape.png">
                        <h3 class="bold-fintWeight"> هل أنت جاهز للبدء؟ </h3>
                        <p>سجل بيانات الدورية الآن</p>
                    </div>
                </div>
                <div class="col-md-3 col-xs-12"></div>
                <div class="col-md-5 col-xs-12 mt20px">
                    <div class="form-inline">
                        <div class="sumbitemail-div col-xs-12 row">
                            <input class="form-control mr-sm-2 col-xs-12 emailAdress btn-textBox-mobile" type="text"
                                placeholder="سجل البريد الالكتروني ...">
                            <button class="btn btn-mustard col-xs-12 emailSubmitButton mr15px btn-mobile ml20px"
                                type="submit">سجل</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid bg-secondFooter">
            <div class="row">
                <div class="col-md-6 text-align-right">
                    <div class="left-side-footer">
                        <img class="img-fluid" alt="support" width="250" height="100" src="Images/footerSponserArabic.svg">
                        <p class="rightReseved">© 2020 Web of Science, Egyptian Knowledge Bank</p>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="right-side-footer">
                        <div class="footer-logo-div">
                            <img class="img-fluid" alt="support" width="240" height="100" src="Images/LIMS.png">
                            <div class="div-links-under">
                                <a class="access-link ml40px" href="#">شروط الاستخدام</a>
                                <a class="access-link ml40px" href="#">الخصوصية</a>
                                <a class="access-link" href="#">اتصل بنا</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>